# CMAKE generated file: DO NOT EDIT!
# Generated by CMake Version 4.1

# COMPONENT_SOURCES at CMakeLists.txt:61 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "D:/Workspace/ts-qt/components/*.cc")
set(OLD_GLOB
  "D:/Workspace/ts-qt/components/charts/heatmap.cc"
  "D:/Workspace/ts-qt/components/ffmsep/cpdecoder.cc"
  "D:/Workspace/ts-qt/components/ffmsep/cpstream_core.cc"
  "D:/Workspace/ts-qt/components/ffmsep/tactile/tacdec.cc"
  "D:/Workspace/ts-qt/components/nav.cc"
  "D:/Workspace/ts-qt/components/view.cc"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cmake.verify_globs")
endif()

# UTILITY_SOURCES at CMakeLists.txt:66 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "D:/Workspace/ts-qt/dlog/*.cc")
set(OLD_GLOB
  "D:/Workspace/ts-qt/dlog/dlog.cc"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cmake.verify_globs")
endif()

# MODERN_QT_SOURCES at CMakeLists.txt:27 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "D:/Workspace/ts-qt/modern-qt/*.cc")
set(OLD_GLOB
  "D:/Workspace/ts-qt/modern-qt/layout/flow.cc"
  "D:/Workspace/ts-qt/modern-qt/layout/mixer.cc"
  "D:/Workspace/ts-qt/modern-qt/utility/animation/animatable.cc"
  "D:/Workspace/ts-qt/modern-qt/utility/painter/helper.cc"
  "D:/Workspace/ts-qt/modern-qt/utility/solution/round-angle.cc"
  "D:/Workspace/ts-qt/modern-qt/utility/theme/theme.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/buttons/filled-button.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/buttons/icon-button.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/image.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/main-window.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/select.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/sliders.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/switch.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/text-fields.cc"
  "D:/Workspace/ts-qt/modern-qt/widget/widget.cc"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cmake.verify_globs")
endif()

# QCUSTOMPLOT_SOURCES at CMakeLists.txt:46 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "D:/Workspace/ts-qt/qcustomplot/*.cpp")
set(OLD_GLOB
  "D:/Workspace/ts-qt/qcustomplot/qcustomplot.cpp"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cmake.verify_globs")
endif()

# QCUSTOMPLOT_SOURCES at CMakeLists.txt:46 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "D:/Workspace/ts-qt/qcustomplot/*.h")
set(OLD_GLOB
  "D:/Workspace/ts-qt/qcustomplot/qcustomplot.h"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "D:/Workspace/ts-qt/mingw-build/CMakeFiles/cmake.verify_globs")
endif()
